Sector Name: INSURANCE - Bug #2393

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.20-->save--> Edit--> Need to extend

a character length "court and case number"
05/26/2022 03:35 PM - Mohd Irfan

Status: Closed Start date: 05/26/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.20--> Need to extend the character length "court and case

number"
See attached screenshot:

clipboard-202205261535-03vw7.png

History

#1 - 05/26/2022 05:38 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/27/2022 11:20 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
